Subject: Miercoles 1, 22:45 TVE1 - Blanco humano
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sat, 27 Apr 2002 12:01:00 -0000

Uno de los mas insignes belgas de la actualidad (lease, Jean Claude
Voll-Damm) se alia con uno de los hongkongeses mas ilustre (John Woo)
y siembran el despiporre. Que el cine de Woo en USA es bastante
mediocrillo por el momento, es un hecho; asi como que paradojicamente,
este sea infinitamente mejor que Mision Imposible II.

La presencia de Lance Henriksen siempre es una garantia en una cinta
de accion. Si uno es capaz de aguantar al sr. Voll-Damm, entretiene.